You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ge...@freebsd.org
Last committer: c...@freebsd.org
Ident:          $FreeBSD: branches/2017Q3/www/libxul/Makefile 443684 2017-06-16 
10:57:14Z cpm $
Log URL:        
http://beefy2.nyi.freebsd.org/data/103amd64-quarterly/447639/logs/libxul-45.9.0_2.log
Build URL:      
http://beefy2.nyi.freebsd.org/build.html?mastername=103amd64-quarterly&build=447639
Log:

====>> Building www/libxul
build started at Thu Aug 10 01:26:34 UTC 2017
port directory: /usr/ports/www/libxul
building for: FreeBSD 103amd64-quarterly-job-03 10.3-RELEASE-p20 FreeBSD 
10.3-RELEASE-p20 amd64
maintained by: ge...@freebsd.org
Makefile ident:      $FreeBSD: branches/2017Q3/www/libxul/Makefile 443684 
2017-06-16 10:57:14Z cpm $
Poudriere version: 3.1.19-61-ga8829ba9
Host OSVERSION: 1200033
Jail OSVERSION: 1003000
Job Id: 03

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1003000
UNAME_v=FreeBSD 10.3-RELEASE-p20
UNAME_r=10.3-RELEASE-p20
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/103amd64-quarterly/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=libxul-45.9.0_2
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/103amd64-quarterly/ref/.p/pool
MASTERNAME=103amd64-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.19-61-ga8829ba9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for libxul-45.9.0_2:
     BUNDLED_CAIRO=on: Use bundled fork of cairo-1.9.5
     CANBERRA=off: Sound theme alerts
     DBUS=on: D-Bus IPC system support
     DEBUG=off: Build with debugging support
     DTRACE=on: Build with DTrace probes
     FFMPEG=on: FFmpeg support (WMA, AIFF, AC3, APE...)
     GCONF=off: GConf configuration backend support
     GNOMEUI=off: libgnomeui support module
     INTEGER_SAMPLES=off: Integer audio sample format
     LIBPROXY=off: Proxy support via libproxy
     OPTIMIZED_CFLAGS=on: Use extra compiler optimizations
     PGO=off: Use Profile-Guided Optimization
     PROFILE=off: Build with profiling support
     RUST=off: Build with components written in Rust language
     TEST=off: Build and/or run tests
====> Options available for the multi AUDIO: you have to choose at least one of 
them
     ALSA=on: ALSA audio architecture support
     PULSEAUDIO=on: PulseAudio sound server support
     SNDIO=off: Sndio audio support
====> Options available for the single TOOLKIT: you have to select exactly one 
of them
     GTK2=on: GTK+ 2 GUI toolkit support
     GTK3=off: GTK+ 3 GUI toolkit support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl  PERL_USE_UNSAFE_INC=1 
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/www/libxul/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/libxul/work  
HOME=/wrkdirs/usr/ports/www/libxul/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CMAKE_PREFIX_PATH="/usr/local"
--End CONFIGURE_ENV--

--MAKE_ENV--
SKIP_GRE_REGISTRATION=1 mozappdir=/usr/local/lib/libxul PERL_USE_UNSAFE_INC=1 
XDG_DATA_HOME=/wrkdirs/usr/ports/www/libxul/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/libxul/work  
HOME=/wrkdirs/usr/ports/www/libxul/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -O3 -DLIBICONV_PLUG -fstack-protector -isystem /usr/local/include 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS="-DLIBICONV_PLUG -isystem 
/usr/local/include"  LDFLAGS=" -Wl,-rpath,/usr/local/lib/libxul -Wl,--as-needed 
-fstack-protector" LIBS="-lelf -L/usr/local/lib"  CXX="c++" CXXFLAGS="-O2 -pipe 
-O3 -DLIBICONV_PLUG -fstack-protector -isystem /usr/local/include 
-fno-strict-aliasing  -DLIBICONV_PLUG -isystem /usr/local/include"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install   -m 555"  
BSD_INSTALL_LIB="install   -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="insta
 ll  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_PYOEXTENSION=pyo
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_SUFFIX=27
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
PYTHON2=""
PYTHON3="@comment
"
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.24.1
PERL_VER=5.24
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.24
DOCSDIR="share/doc/libxul"
EXAMPLESDIR="share/examples/libxul"
DATADIR="share/libxul"
WWWDIR="www/libxul"
ETCDIR="etc/libxul"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/libxul
DOCSDIR=/usr/local/share/doc/libxul
EXAMPLESDIR=/usr/local/share/examples/libxul
WWWDIR=/usr/local/www/libxul
ETCDIR=/usr/local/etc/libxul
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=amd64
CONFIGURE_MAX_CMD_LEN=262144
HAVE_COMPAT_IA32_KERN=YES
OPSYS=FreeBSD
OSREL=10.3
OSVERSION=1003000
PYTHONBASE=/usr/local
UID=0
_JAVA_OS_LIST_REGEXP=native\|linux
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
_OSRELEASE=10.3-RELEASE-p20
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
sbsize                   (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   libxul-45.9.0_2 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.1.txz
[103amd64-quarterly-job-03] Installing pkg-1.10.1...
[103amd64-quarterly-job-03] Extracting pkg-1.10.1: .......... done
===>   libxul-45.9.0_2 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of libxul-45.9.0_2
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by libxul-45.9.0_2 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by libxul-45.9.0_2 for building
=> SHA256 Checksum OK for firefox-45.9.0esr.source.tar.xz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by libxul-45.9.0_2 for building
===>  Extracting for libxul-45.9.0_2
=> SHA256 Checksum OK for firefox-45.9.0esr.source.tar.xz.
===========================================================================
<snip>
checking for linux/rtnetlink.h... no
checking for sys/queue.h... yes
checking for sys/types.h... yes
checking for netinet/in.h... yes
checking for byteswap.h... no
checking for sockaddr_in.sin_len... true
checking for sockaddr_in6.sin6_len... true
checking for sockaddr.sa_len... true
checking for sys/sdt.h... yes
checking for linux/perf_event.h... no
checking for gethostbyname_r in -lc_r... no
checking for library containing dlopen... none required
checking for dlfcn.h... yes
checking for dladdr... yes
checking for memmem... yes
checking for socket in -lsocket... no
checking for XDrawLines in -lX11... yes
checking for XextAddDisplay in -lXext... yes
checking for XtFree in -lXt... yes
checking for XShmCreateImage in -lXext... yes
checking for X11/extensions/scrnsaver.h... no
checking for pthread_create in -lpthreads... no
checking for pthread_create in -lpthread... yes
checking whether cc accepts -pthread... yes
checking for pthread.h... yes
checking whether cc needs -traditional... no
checking for 8-bit clean memcmp... yes
checking for stat64... no
checking for lstat64... no
checking for truncate64... no
checking for statvfs64... no
checking for statvfs... yes
checking for statfs64... no
checking for statfs... yes
checking for getpagesize... yes
checking for gmtime_r... yes
checking for localtime_r... yes
checking for arc4random... yes
checking for arc4random_buf... yes
checking for clock_gettime(CLOCK_MONOTONIC)... 
checking for wcrtomb... yes
checking for mbrtowc... yes
checking for res_ninit()... yes
checking for iconv in -lc... yes
checking for iconv()... yes
checking for iconv() with const input... no
checking for nl_langinfo and CODESET... yes
checking for an implementation of va_copy()... yes
checking whether va_list can be copied by value... no
checking whether the C++ "using" keyword resolves ambiguity... yes
checking for C++ dynamic_cast to void*... yes
checking for __thread keyword for TLS variables... yes
checking for __attribute__((always_inline))... yes
checking for LC_MESSAGES... yes
checking for localeconv... yes
checking for malloc.h... (cached) no
checking for malloc_np.h... yes
checking for alloca.h... no
checking for strndup... yes
checking for posix_memalign... yes
checking for memalign... no
checking for malloc_usable_size... yes
checking for malloc.h... (cached) no
checking for valloc in malloc.h... no
checking for valloc in unistd.h... yes
checking NSPR selection... system
checking for nspr-config... /usr/local/bin/nspr-config
checking for NSPR - version >= 4.12... yes
checking for libevent... yes
checking MOZ_LIBEVENT_CFLAGS... -I/usr/local/include 
checking MOZ_LIBEVENT_LIBS... -L/usr/local/lib -levent 
checking for nss-config... /usr/local/bin/nss-config
checking for NSS - version >= 3.21.4... yes
checking for YASM assembler... checking for yasm... yasm
checking for jpeg_destroy_compress in -ljpeg... yes
checking for gzread in -lz... yes
checking for BZ2_bzread in -lbz2... yes
checking for png_get_valid in -lpng... yes
checking for png_get_acTL in -lpng... yes
checking for hunspell... yes
checking MOZ_HUNSPELL_CFLAGS... -I/usr/local/include/hunspell 
checking MOZ_HUNSPELL_LIBS... -L/usr/local/lib -lhunspell-1.6 
checking for libffi >= 3.0.9... yes
checking MOZ_FFI_CFLAGS... -I/usr/local/lib/libffi-3.2.1/include 
checking MOZ_FFI_LIBS... -L/usr/local/lib -lffi 
checking for application to build... xulrunner
checking if app-specific confvars.sh exists... 
/wrkdirs/usr/ports/www/libxul/work/firefox-45.9.0esr/xulrunner/confvars.sh
checking for gtk+-2.0 >= 2.18.0 gtk+-unix-print-2.0 glib-2.0 >= 2.22 
gobject-2.0 gdk-x11-2.0... yes
checking MOZ_GTK2_CFLAGS... -I/usr/local/include/gtk-2.0 
-I/usr/local/include/pango-1.0 -I/usr/local/include/glib-2.0 
-I/usr/local/lib/glib-2.0/include -I/usr/local/include 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 
-I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/harfbuzz 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/atk-1.0 
-I/usr/local/include/gtk-unix-print-2.0 -D_THREAD_SAFE -pthread 
checking MOZ_GTK2_LIBS... -L/usr/local/lib -lgtk-x11-2.0 -latk-1.0 -lgio-2.0 
-lpangoft2-1.0 -lfontconfig -lfreetype -lgdk-x11-2.0 -lpangocairo-1.0 
-lpango-1.0 -lcairo -lpthread -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl 
checking for libstartup-notification-1.0 >= 0.8... yes
checking MOZ_STARTUP_NOTIFICATION_CFLAGS... 
-I/usr/local/include/startup-notification-1.0 
checking MOZ_STARTUP_NOTIFICATION_LIBS... -L/usr/local/lib 
-lstartup-notification-1 
checking for pango >= 1.22.0... yes
checking _PANGOCHK_CFLAGS... -I/usr/local/include/pango-1.0 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include 
checking _PANGOCHK_LIBS... -L/usr/local/lib -lpango-1.0 -lgobject-2.0 
-lglib-2.0 -lintl 
checking for pango >= 1.22.0 pangoft2 >= 1.22.0 pangocairo >= 1.22.0... yes
checking MOZ_PANGO_CFLAGS... -I/usr/local/include/pango-1.0 
-I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include 
-I/usr/local/include -I/usr/local/include/freetype2 
-I/usr/local/include/harfbuzz -I/usr/local/include/cairo 
-I/usr/local/include/pixman-1 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -D_THREAD_SAFE -pthread 
checking MOZ_PANGO_LIBS... -L/usr/local/lib -lpangoft2-1.0 -lfontconfig 
-lfreetype -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo 
-lpthread 
checking for gtk+-2.0 >= 2.14... yes
checking _GTKCHECK_CFLAGS... -I/usr/local/include/gtk-2.0 
-I/usr/local/include/pango-1.0 -I/usr/local/include/glib-2.0 
-I/usr/local/lib/glib-2.0/include -I/usr/local/include 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 
-I/usr/local/include/freetype2 -I/usr/local/include/libdrm 
-I/usr/local/include/libpng16 -I/usr/local/include/harfbuzz 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/atk-1.0 -D_THREAD_SAFE 
-pthread 
checking _GTKCHECK_LIBS... -L/usr/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 
-lpangocairo-1.0 -latk-1.0 -lcairo -lpthread -lgdk_pixbuf-2.0 -lgio-2.0 
-lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig 
-lfreetype 
checking for gio-2.0 >= 2.22... yes
checking MOZ_GIO_CFLAGS... -I/usr/local/include/glib-2.0 
-I/usr/local/lib/glib-2.0/include -I/usr/local/include -pthread 
checking MOZ_GIO_LIBS... -L/usr/local/lib -lgio-2.0 -lgobject-2.0 -lglib-2.0 
-lintl 
checking for dbus-1 >= 0.60... yes
checking MOZ_DBUS_CFLAGS... -I/usr/local/include/dbus-1.0 
-I/usr/local/lib/dbus-1.0/include 
checking MOZ_DBUS_LIBS... -L/usr/local/lib -ldbus-1 
checking for dbus-glib-1 >= 0.60... yes
checking MOZ_DBUS_GLIB_CFLAGS... -I/usr/local/include/dbus-1.0 
-I/usr/local/lib/dbus-1.0/include -I/usr/local/include/glib-2.0 
-I/usr/local/lib/glib-2.0/include -I/usr/local/include 
checking MOZ_DBUS_GLIB_LIBS... -L/usr/local/lib -ldbus-glib-1 -ldbus-1 
-lgobject-2.0 -lglib-2.0 -lintl 
checking for libv4l2... yes
checking MOZ_LIBV4L2_CFLAGS... -I/usr/local/include 
checking MOZ_LIBV4L2_LIBS... -L/usr/local/lib -lv4l2 
checking __attribute__ ((aligned ())) support... trying 64
64
checking for ogg >= 1.2.1... yes
checking MOZ_OGG_CFLAGS... -I/usr/local/include 
checking MOZ_OGG_LIBS... -L/usr/local/lib -logg 
checking for ogg_set_mem_functions... no
checking for vorbis vorbisenc >= 1.3.5... yes
checking MOZ_VORBIS_CFLAGS... -I/usr/local/include 
checking MOZ_VORBIS_LIBS... -L/usr/local/lib -lvorbis -lvorbisenc 
checking for soundtouch >= 1.9.0... yes
checking MOZ_SOUNDTOUCH_CFLAGS... -I/usr/local/include/soundtouch 
checking MOZ_SOUNDTOUCH_LIBS... -L/usr/local/lib -lSoundTouch 
checking for soundtouch sample type... float
checking for vpx >= 1.5.0... yes
checking MOZ_LIBVPX_CFLAGS... -I/usr/local/include 
checking MOZ_LIBVPX_LIBS... -L/usr/local/lib -lvpx -lm 
checking for vpx/vpx_decoder.h... yes
checking for vpx_codec_dec_init_ver in -lvpx... yes
checking for vpx_mem/vpx_mem.h... no
checking MOZ_OSS_CFLAGS... 
checking for sys/soundcard.h... yes
checking for soundcard.h... no
checking for _oss_ioctl in -lossaudio... no
checking for alsa... yes
checking MOZ_ALSA_CFLAGS... -I/usr/local/include -I/usr/local/include/alsa 
checking MOZ_ALSA_LIBS... -L/usr/local/lib -lasound 
checking for libpulse... yes
checking MOZ_PULSEAUDIO_CFLAGS... -I/usr/local/include -D_REENTRANT 
checking MOZ_PULSEAUDIO_LIBS... -L/usr/local/lib -lpulse -lpthread 
checking for java... :
checking for javac... :
checking for javah... :
checking for jar... :
checking for jarsigner... :
checking for keytool... :
checking for gnutar... no
checking for gtar... no
checking for tar... tar
checking for wget... no
checking for sqlite3 >= 3.9.1... yes
checking SQLITE_CFLAGS... -I/usr/local/include 
checking SQLITE_LIBS... -L/usr/local/lib -lsqlite3 
checking for SQLITE_SECURE_DELETE support in system SQLite... yes
checking for SQLITE_THREADSAFE support in system SQLite... yes
checking for SQLITE_ENABLE_FTS3 support in system SQLite... no
configure: error: System SQLite library is not compiled with SQLITE_ENABLE_FTS3.
------ config.log ------
configure:24245: checking for jarsigner
configure:24294: checking for keytool
configure:25274: checking for gnutar
configure:25274: checking for gtar
configure:25274: checking for tar
configure:25314: checking for wget
configure:25817: checking for sqlite3 >= 3.9.1
configure:25824: checking SQLITE_CFLAGS
configure:25829: checking SQLITE_LIBS
configure:25860: checking for SQLITE_SECURE_DELETE support in system SQLite
configure:25883: cc -o conftest -O2 -pipe  -O3 -DLIBICONV_PLUG 
-fstack-protector -isystem /usr/local/include -fno-strict-aliasing -std=gnu99 
-fgnu89-inline -fno-strict-aliasing -ffunction-sections -fdata-sections 
-fno-math-errno -I/usr/local/include  -Qunused-arguments -DLIBICONV_PLUG 
-isystem /usr/local/include  -pthread  -Wl,-rpath,/usr/local/lib/libxul 
-Wl,--as-needed -fstack-protector -Wl,-z,noexecstack -Wl,-z,text conftest.c 
-lelf -L/usr/local/lib -L/usr/local/lib -lsqlite3  1>&5
configure:25906: checking for SQLITE_THREADSAFE support in system SQLite
configure:25929: cc -o conftest -O2 -pipe  -O3 -DLIBICONV_PLUG 
-fstack-protector -isystem /usr/local/include -fno-strict-aliasing -std=gnu99 
-fgnu89-inline -fno-strict-aliasing -ffunction-sections -fdata-sections 
-fno-math-errno -I/usr/local/include  -Qunused-arguments -DLIBICONV_PLUG 
-isystem /usr/local/include  -pthread  -Wl,-rpath,/usr/local/lib/libxul 
-Wl,--as-needed -fstack-protector -Wl,-z,noexecstack -Wl,-z,text conftest.c 
-lelf -L/usr/local/lib -L/usr/local/lib -lsqlite3  1>&5
configure:25952: checking for SQLITE_ENABLE_FTS3 support in system SQLite
configure:25975: cc -o conftest -O2 -pipe  -O3 -DLIBICONV_PLUG 
-fstack-protector -isystem /usr/local/include -fno-strict-aliasing -std=gnu99 
-fgnu89-inline -fno-strict-aliasing -ffunction-sections -fdata-sections 
-fno-math-errno -I/usr/local/include  -Qunused-arguments -DLIBICONV_PLUG 
-isystem /usr/local/include  -pthread  -Wl,-rpath,/usr/local/lib/libxul 
-Wl,--as-needed -fstack-protector -Wl,-z,noexecstack -Wl,-z,text conftest.c 
-lelf -L/usr/local/lib -L/usr/local/lib -lsqlite3  1>&5
configure: failed program was:
#line 25966 "configure"
#include "confdefs.h"

            #include "sqlite3.h"

            int main(int argc, char **argv){
              return !sqlite3_compileoption_used("SQLITE_ENABLE_FTS3");
            }
configure: error: System SQLite library is not compiled with SQLITE_ENABLE_FTS3.
*** Fix above errors and then restart with\
               "gmake -f client.mk build"
gmake[1]: *** 
[/wrkdirs/usr/ports/www/libxul/work/firefox-45.9.0esr/client.mk:361: configure] 
Error 1
gmake[1]: Leaving directory '/usr/ports/www/libxul'
===>  Script "configure" failed unexpectedly.
Please report the problem to ge...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/www/libxul/work/firefox-45.9.0esr/config.log" including
the output of the failure of your make command. Also, it might be a good idea
to provide an overview of all packages installed on your system (e.g. a
/usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/www/libxul
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to